*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}
html {
	height: 100%;
	margin: 0;
	padding: 0;
	
}
body {
	font-family: "interface", Arial, Tahoma, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 0!important;
	margin: 0;
	height:100%;
	background:url(/images/polyester_lite.png);
	background-repeat:repeat;
	
	
	

}
A, A:link, A:visited 	{
	color: #CC0026; 
	FONT-WEIGHT: inherit; 
	TEXT-DECORATION: none;
	outline:none !important;
	
}

A:hover {
	COLOR: #000000; 
	FONT-WEIGHT: inherit; 
	TEXT-DECORATION: none;
	
	/*text-shadow: 0px 0px 5px #006829;*/
}

.col1_MAIN {
	width: 65%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	float:left;
	padding-bottom: 20px;
	padding-top: 45px;
	
	
}
.col1_MAIN:before {
	width: 65%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	content: '';
	position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 0;
	background: #ffffff;
	
	
    
	
}
.col2 {
	float:left;
	padding-bottom: 20px;
	padding-top: 40px;
	width: 35%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	
	
}

.col2:before {
	content: '';
	position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 65%;
    
	width: 35%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	border-left: dotted 1px #AFAFAF;
	background: #ffffff;
	
	
}


.content_surround_MAIN {
	position:relative;
	width:100%;
	display:block;
	overflow:auto;
	margin-right:auto;
	margin-left:auto;
	height: 100%;
	/*margin-top:23px;*/
	margin-bottom: 30px;
	max-width: 1200px;
	
	border-right: dotted 1px #AFAFAF;
	border-left: dotted 1px #AFAFAF;
	border-bottom: dotted 1px #AFAFAF;
	
}



#footer_MAIN {
	font-size: 13px;
	font-weight: 400;
	color: #dddddd;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top: 32px;
	padding-right: 5%;
	padding-bottom: 48px;
	padding-left: 5%;
	position:absolute;
	bottom: 0;
	height: 10px;
	clear:both;
	background-color: #111111;
	
}
#footer_MAIN A, #footer_MAIN A:link,#footer_MAIN A:visited {
	
	font-weight: 400;
	color: #bbbbbb;
	
}
#footer_MAIN A:hover{
	
	
	color:#208fd0;
	
}
 .gallerylayer img{
	width: 100%;
	height:auto;
	

}
#head_image {
	width: 100%;
	height:250px;
	
	float:left;
	position:relative;
	background-color: #ffffff;
	background-size:cover;
	background-position:center bottom;
	margin-right:auto;
	margin-left:auto;
	
	
	
}

#logo_div {
	position:absolute;
	margin-left: 2%;
	margin-right: 3%;
	margin-top: 22px;
	width: 96%;
	max-width: 350px;
	z-index: 200 !important;
	float:left;
	display:block;
	
	
	
}

#main {
	padding-bottom: 80px;
	overflow:hidden;
	
}
#menu {
	width: 93%;
	margin-right: 3.5%;
	margin-left: 3.5%;
	

}
#menu_div {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	float:right;
	display:inline-block;
	min-width: 50%;
	background-color: #2563a4;
	padding-bottom: 10px;
	padding-top: 15px;
	
	
}

#menumobile {
	display:none;	
	
}
#menu_surround {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#phone_number {
	font-size: 35px;
	font-family: 'expo-serif-pro', Georgia, Times New Roman, serif;
	color: #ffffff;
	width: auto;
	margin-top: 55px;
	margin-right: 2%;
	margin-left: 2%; 
	position:absolute;
	right: 0;
	top: 0;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.75);
}



#top_surround {
	position:relative;
	top: 0;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left:auto;
	z-index: 200;
	
}
#top_surround_MAIN {
	margin-bottom: 0px;
	position:relative;
	overflow:hidden;
	height: auto;
	
	display:block;
	padding-bottom: 0px;
	clear:both;
	z-index: 0;
	
	
}

#wrapper {
	width: 100%;
	min-height: 100%;
	position:relative;
	

	
}
img { 
	border: 0; 
} 

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



/* PRINT ======================================================= */


@media print{
  .noprint { display:none; }
}
#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
	margin-bottom: 30px;
	font-weight: 500;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666666;
	color: #ffffff;
	font-weight: 700;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: rgba(8,73,101,0.25);
}
#table1 tr:nth-child(even) {
	background-color: #ECECEC;
}
#table1 tr:hover {
	background-color: rgba(55,151,189,0.35);
}

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
